.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1182px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 9px;
	margin-bottom: -3px;
}

#pu3657
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u3657
{
	z-index: 3;
	width: 940px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 103px;
}

#u4713
{
	z-index: 13;
	width: 457px;
	margin-right: -10000px;
}

#u4713_img
{
	padding-right: 8px;
	padding-bottom: 250px;
}

#u3668-7
{
	z-index: 15;
	width: 931px;
	min-height: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 5px;
}

#u3668-2,#u3668-3
{
	font-size: 52px;
	font-weight: 700;
}

#u3678
{
	z-index: 12;
	width: 940px;
	height: 9px;
	margin-left: 20px;
	margin-top: 27px;
}

#u5344-4
{
	z-index: 22;
	width: 305px;
	min-height: 18px;
	text-align: left;
	font-size: 27px;
	color: #7F7F7F;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 209px;
	position: relative;
}

#pu5345-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u5345-4
{
	z-index: 26;
	width: 296px;
	min-height: 52px;
	font-size: 17px;
	color: #2E3192;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5346-13
{
	z-index: 30;
	width: 296px;
	min-height: 123px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u5346-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5346-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5346-8
{
	font-size: 21px;
	color: #2E3192;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
}

#u5346,#u5346-7,#u5346-10
{
	font-weight: normal;
}

#u5423-4
{
	z-index: 43;
	width: 296px;
	min-height: 52px;
	font-size: 21px;
	color: #2E3192;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu82
{
	width: 0.01px;
	left: -100px;
	margin-top: 273px;
	position: relative;
}

#u82
{
	z-index: 2;
	width: 1180px;
	height: 96px;
	margin-right: -10000px;
}

#u3660
{
	z-index: 4;
	width: 1180px;
	padding-bottom: 23px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u3660_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u3661-4
{
	z-index: 5;
	width: 508px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 120px;
}

#u3663-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 1011px;
}

body
{
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

